interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: http://napiprojekt.pl/unit_napisy/dl.php?v=dreambox&kolejka=false&nick=&pass=&napios=Linux&l=PL&f=444563eef63f83d47cabb888f7a45113&t=a6f09
  response:
    body:
      string: !!binary |
[encoded data, 27864 characters]
    headers:
      Cache-Control:
      - max-age=1296000
      Connection:
      - Keep-Alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '18683'
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Sat, 22 Oct 2022 16:39:49 GMT
      Expires:
      - Sun, 06 Nov 2022 16:39:49 GMT
      Keep-Alive:
      - timeout=5, max=1000
      Server:
      - Apache
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
- request:
    body: queryString=Shrek&queryKind=2&queryYear=2001&associate=
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Content-Length:
      - '55'
      Content-Type:
      - application/x-www-form-urlencoded
      User-Agent:
      - Subliminal/2.1
    method: POST
    uri: https://www.napiprojekt.pl/ajax/search_catalog.php
  response:
    body:
      string: !!binary |
        H4sIAAAAAAAAA+1W2W7bOBR9L5B/IPTiFpGs1bHksT1IpmjRZTBF0+XRoEXKYiSRAkVHlb9tXue/
        SlJy4CBJI6VBZzCIIBg2eZfDy3uuz9EzAOapv/zaUJIRUDfVbpuRGlICZ3Nbbhw9O5Im++fw+/Vn
        jsgliHNYVQtjw3Fzxr79wajAVICCXRJ8jiGP0/3Sir0ylncHuysgFHGK+X2e2psUG1DxeGGkQpQz
        267rekxhSUrOLnAmxmVu2yzLIcqInWD5eq43mXoRchI/cTGKJ34Y+xH2kBMiF61Eui3W44tyY+xB
        rZL37dE+qS0DwFwsjPOU48wAdh+IBwc8KNEbmjAgY/c6JbwW4BMROZZFMoBoxDa/QgMIWhjBSRgY
        QC4kC0MVomostWRpG+u55zjuC2OpekGvAAuoJT4Gug3mNuyBR2Mqexpq4/XyNRRbirOZzLNenlJS
        wPgCmuAVLEhOLmhjgneswIjA+Zovpf0HztA2kzatx+fz027jI/7n76bCnHQ7bxmkFIKvZFds+Q86
        9xoeuy/6G7d3xoRgRZ9buy1E1+HnuJR3YMuNB8bpQazbvFWDVLr9/lRnWZGYVcZBTNmQHw1QiSbH
        C6MmSKQz4E0m5bffBmYD86qE9IBCxvIv1YugBiUrtznktIlTIK+xJhWMUzmElMPQJIcVkTQdXhVF
        LQH5BovFaLXOIc1GHXfUPKm6gZKQvKjxWg2TlmrLdu7oOo0uMRckhrkFc7KhM1AQhHI80mNpJPt8
        gytbFtq+ikI3I020e3MnSOdUjvY0tKqfyI2G5FVnJoV0iVlhCzVtbCEc1ztxvMh+GAAdbhiCSrBS
        Tm6RwasiqI8xrMrfE7KY+L7zMCyHgQch0unrUsEhyHS9qW/q6pi6K0y9nYoi/4n+KIe0h8rHKNb/
        clEQhKb5mSJJKcZz9Bho2th7PENoNZCEAyfhsAxDove1fUy7+2zu2///CzcUyNdFYYyiMHGctecE
        OAodJ4pCHCdh4E1xX+H2DnLIMgw0YyHYgTO4IZj+Z6Tcnfg6cecE4Q11J9eszq+VedDaWa3fNcF3
        R2zwvFWChAKRyt0aFiXY276ENMbgA+SiefHvaMUTZ6giPKWI4xqcIlhUjJrgC4mzBrzFVP56Eog/
        9H4SiDdCDBSIWqd07DlumXa8O+7YqOhjub4fef6v0pC3aznfmQYn7qNouSHFfJIF/e0eSRZ8Bwl0
        Ltj6EQAA
    headers:
      Cache-Control:
      - max-age=1296000
      Connection:
      - Keep-Alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '918'
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Sat, 22 Oct 2022 16:39:50 GMT
      Expires:
      - Sun, 06 Nov 2022 16:39:50 GMT
      Keep-Alive:
      - timeout=5, max=1000
      Server:
      - Apache
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: https://www.napiprojekt.pl/napisy1,7,0-dla-4684-Shrek-(2001)
  response:
    body:
      string: !!binary |
[encoded data, 14365 characters]
        tI3e/TRqEBelBtef2IezpO3v/38oaPNH2vUAAA==
    headers:
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Connection:
      - Keep-Alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '9661'
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Sat, 22 Oct 2022 16:39:50 GMT
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Keep-Alive:
      - timeout=5, max=999
      Pragma:
      - no-cache
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=2i4ft8oaatgq99ilai7j67a2r7; path=/
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
version: 1
